<?php

use Illuminate\Support\Facades\Route;
use App\Modules\User\Controllers\UserController;



Route::prefix('users')->group(function () {

    Route::get('/', [UserController::class, 'index'])
        ->middleware(['auth:sanctum', 'role:admin']);
});